.osm-container .input-group-addon{
    width: 30px !important;
	display: inline-block !important;
	height: 44px !important;
	margin-right: -5px !important;
	padding-top:12px !important;
}
.osm-container .input-small{
	display: inline-block !important;
	vertical-align:middle !important;}

.icon-calendar{background-position:-192px -120px;}

.form-actions {background:#fff !important;}

.osm-container .form-group input[type="checkbox"] {
	width: 20px !important;
	margin-left:40px;
	}

.form-search input,
.form-inline input,
.form-horizontal input,
.form-search textarea,
.form-inline textarea,
.form-horizontal textarea,
.form-search select,
.form-inline select,
.form-horizontal select,
.form-search .help-inline,
.form-inline .help-inline,
.form-horizontal .help-inline,
.form-search .uneditable-input,
.form-inline .uneditable-input,
.form-horizontal .uneditable-input,
.form-search .input-prepend,
.form-inline .input-prepend,
.form-horizontal .input-prepend,
.form-search .input-append,
.form-inline .input-append,
.form-horizontal .input-append {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  vertical-align: middle;
  *zoom: 1;
}